=== debian/changelog ===
w1retap (1.4.4-4) unstable; urgency=medium

  * Refresh dquilt patches
  * Rename fix-w1pgsql-snprintf-timet.patch to fix-timet.patch
  * Add timet fixes for w1file, w1pgsql, w1util and w1xml
  * Update patch descriptions
  * Fix lintian autotools-pkg-config-macro-not-cross-compilation-safe
  * Add fix-autotools-libxml2.patch (Closes: #949511)
  * Fix gcc-10 build errors (Closes: #957921)
  * Fix owerr spelling
  * Replace build dependency asciidoc with asciidoc-base
  * Update standards from 3.9.8 to 4.5.0
  * Fix lintian init.d-script-should-always-start-service
  * Upgrade debhelper compat from 10 to 13
  * Add Vcs-Git and Vcs-Browser fields to control file
  * Fix lintian skip-systemd-native-flag-missing-pre-depends
  * Add Rules-Requires-Root to control
  * Added salsa-ci.yml
  * Fix man page spelling
  * Add Documentation key to service
  * Add systemd service hardening-features
  * Make copyright format URL https
  * Update lintian-overrides
  * Add some autopkgtest tests
  * Remove training whitespace from changelog
  * Fix lintian debian-rules-uses-as-needed-linker-flag
  * Fix lintian upstream-metadata-file-is-missing

 -- Thomas Stewart <thomas@stewarts.org.uk>  Thu, 13 Feb 2020 10:43:57 +0000

w1retap (1.4.4-3) unstable; urgency=medium

  * Replace build dependency asciidoc with asciidoc-base (Closes: #850394)
  * Add -Wl,--disable-new-dtags to LDFLAGS (Closes: #850445)
  * The post install now creates /var/lib/w1retap if not present

 -- Thomas Stewart <thomas@stewarts.org.uk>  Fri, 06 Jan 2017 16:24:48 +0000

w1retap (1.4.4-2) unstable; urgency=medium

  * Add patch to fix parallel build (Closes: #844144)
  * Add libowfat-dev as Build-Conflicts as owfat is an internal library and not
    related to libowfat
  * Add patch to fix extra braces in w1retap.c (Closes: #843857)
  * The data directory (/var/lib/w1retap/) is now removed when w1retap is purged
  * Multi-Arch hints added to control file
  * Removed autotools-dev, dh-systemd and pkg-config from Build-Depends
  * Add patch to stop w1pgsql using time_t with snprintf to fix FTBFS on x32

 -- Thomas Stewart <thomas@stewarts.org.uk>  Tue, 15 Nov 2016 12:17:47 +0000

w1retap (1.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #787770)

 -- Thomas Stewart <thomas@stewarts.org.uk>  Fri, 21 Oct 2016 10:50:32 +0100
